/*
 * Be aware values here may impact other parts of the template. Use
 * good names, that won't affect other plugins or the rest of Skosmos.
 */
.term-usage td {
    padding-right: 1em;
}

.term-usage tr:nth-child(even) {
    background: var(--gray-400);
}

.term-usage tr:hover {
    background: var(--gray-300);
}